Bug 115145 - [PATCH] french/verbiste: update to 0.1.20, take maintainership
Summary: [PATCH] french/verbiste: update to 0.1.20, take maintainership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thomas Abthorpe
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-08-02 15:10 UTC by Thomas Abthorpe
Modified: 2007-08-23 04:50 UTC (History)
1 user (show)

See Also:


Attachments
verbiste-0.1.20.patch (5.44 KB, patch)
2007-08-02 15:10 UTC, Thomas Abthorpe
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Abthorpe 2007-08-02 15:10:00 UTC
- Update to 0.1.20
- Take maintainership

Removed file(s):
- files/lib-patch-src_verbiste_FrenchVerbDictionary.cpp

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2007-08-02 17:40:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-08-21 08:01:25 UTC
Responsible Changed
From-To: miwi->tabthorpe

submitter is commiter now
Comment 3 dfilter service freebsd_committer 2007-08-23 04:44:20 UTC
tabthorpe    2007-08-23 03:44:12 UTC

  FreeBSD ports repository

  Modified files:
    french/verbiste      Makefile distinfo pkg-plist 
    french/verbiste/files patch-configure 
  Removed files:
    french/verbiste/files lib-patch-Makefile.in 
                          lib-patch-src_verbiste_FrenchVerbDictionary.cpp 
  Log:
  - Update to 0.1.20
  - Take maintainership
  
  Removed file(s):
  - files/lib-patch-src_verbiste_FrenchVerbDictionary.cpp
  - files/lib-patch-Makefile.in
  
  PR:             ports/115145
  Submitted by:   tabthorpe@
  Approved by:    clsung (mentor)
  
  Revision  Changes    Path
  1.7       +3 -7      ports/french/verbiste/Makefile
  1.4       +3 -3      ports/french/verbiste/distinfo
  1.2       +0 -15     ports/french/verbiste/files/lib-patch-Makefile.in (dead)
  1.2       +0 -20     ports/french/verbiste/files/lib-patch-src_verbiste_FrenchVerbDictionary.cpp (dead)
  1.2       +6 -6      ports/french/verbiste/files/patch-configure
  1.3       +12 -12    ports/french/verbiste/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Thomas Abthorpe freebsd_committer 2007-08-23 04:47:00 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!